_ done.administration.backup = 确认存档
_ done.corpus.commentchange = 0说明内容已更动
_ done.corpus.corpuscreation = 添加 0素材
_ done.corpus.corpusphrases = 标题已更动
_ done.corpus.corpusremove = 素材0已删除
_ done.corpus.fieldcreation = 添加 0栏目
_ done.corpus.fieldoptions = 选择项目已更动
_ done.corpus.includechange = 更改”插入“
_ done.corpus.includeremove = ”插入“已删除
_ done.corpus.reload = 更新0资料卡
_ done.corpus.subtitleactivation = “副标题”栏已启动
_ done.exportation.tableexportcreation = 添加0栏新一次的导出
_ error.exception.transformation_io = IOException: {0} ({1})
_ error.existing.corpus = 素材0已存在
_ error.notremoveable.corpus = 素材无法删除
_ error.unknown.authentication.login = 您的身份不存在於这个范围
_ error.wrong.authentication.password = 密码错误
_ error.wrong.authentication.sphere = 范围错误
_ info.main.fichenumber = 资料卡编号
_ info.main.none_fiche = 在数据库里没有资料卡
_ info.main.none_selection = 没有符合搜寻标准的文件
_ label.addenda.documentname = 文档名称
_ label.corpus.commentlocation_form = 表格
_ label.corpus.ficheitemtype_country = 国码
_ label.corpus.ficheitemtype_person = 姓名
_ label.corpus.inputtype_text = ”本文“栏
_ label.corpus.title = 素材标题
_ label.exportation.datekey = 日期栏
_ label.exportation.scrutarilink_data = 档案资料卡
_ label.global.document = 文档
_ label.global.fiche = 资料卡
_ label.global.motcle = 关键字
_ label.phrase.fiche = 资料卡标题
_ label.phrase.newfiche = 新资料卡标题
_ label.transformation.newtemplate = 模式名称
_ link.addenda.versionremove = 删除选定版本
_ link.edition.document_change = 更新文档
_ link.edition.document_remove = 删除档案
_ link.edition.ficheaddenda_short = 相连接的文档
_ link.edition.fichechange_long = 更改资料卡
_ link.edition.fichechange_short = 更动
_ link.edition.fichecreation = 新资料卡
_ link.edition.ficheindexation_short = 索引
_ link.fiches.fiche_long = 显示资料卡
_ link.global.change = 更动
_ link.global.display = 显示
_ link.global.ok = 确认
_ link.global.search = 搜寻
_ link.global.send = 寄出
_ link.mailing.send_compilation = 寄出
_ link.mailing.send_selection = 选取物件寄出
_ link.pioche.fiche_all = 在全部素材里搜寻资料卡
_ link.pioche.fiche_one = 在0素材里搜寻资料卡
_ link.pioche.fiche_selection = 在选定的素材里搜寻资料卡
_ title.administration.sessionlist = 目前所在的位置
_ title.fiches.compilation = 汇纂
_ title.mailing.documentlist = 相连接的文档
_ title.misc.country_list = 国码
_ title.misc.lang_list = 语种编码
